[Framework-Team] Re: Framework Team Page Needs Updating

Alexander Limi limi at plone.org
Tue Aug 19 00:25:23 UTC 2008


On Mon, 18 Aug 2008 12:35:35 -0700, Martijn Pieters  
<mj at zopatista.com> wrote:

> In your specific case, that'd be for Plone 3.3. Current Plone trunk will  
> be version 4.0. I'd keep it on the list and not canvas us directly  
> though.

His point still stands — the team list is outdated. If you send me a list  
of the missing members, I'm happy to update the group.

-- 
Alexander Limi · http://limi.net





More information about the Framework-Team mailing list